package com.xmomen.module.wx.model.requestModel.message;


import java.io.Serializable;

/**
 * 链接消息
 */
public class RequestMessageLink extends RequestMessageBase implements Serializable {

    /**
     * 消息标题
     */
    private String title;

    /**
     * 消息描述
     */
    private String description;

    /**
     * 消息链接
     */
    private String url;

    // 获取标题
    public String getTitle() {
        return title;
    }

    // 设置标题
    public void setTitle(String title) {
        // 将传入的标题赋值给成员变量title
        title = title;
    }

    // 获取描述
    public String getDescription() {
        return description;
    }

    // 设置描述
    public void setDescription(String description) {
        // 将传入的描述赋值给成员变量description
        description = description;
    }

    // 获取URL
    public String getUrl() {
        return url;
    }

    // 设置URL
    public void setUrl(String url) {
        // 将传入的URL赋值给成员变量url
        url = url;
    }


}
